body, wrapper {
   min-height:100vh;
}
body { 
    background-color: #eee; 
}

body {
    font-family: Poppins !important;
}
.flex-fill {
   flex:1 1 auto;
}

.btn-primary{
	background-color:#742C2C !important;
	
}


.bg-primary{
	background-color:#742C2C !important;
	
}

/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(../font/poppins/poppinsdevanagari.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(../font/poppins/poppinslatinext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(../font/poppins/poppinslatin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}





.primary-text{
color: #742C2C !important;
}
.primary{
background-color: #742C2C !important;
}
.border-primary {
    border-color: #742C2C !important;
}
.border-bottom-primary {
    border-bottom: 1px solid #742C2C;
}

.btn-secondary {
    color: #fff;
    background-color: #056839 !important;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #079652 !important;
}

.brown {
    background-color: #795548 !important;
}
.brown-text {
    color: #795548 !important;
}

.table{
	border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding-top:
}

.dataTables_length, .dataTables_filter{
	margin-bottom: 15px;
}


.dataTables_info, .dataTables_paginate{
	margin-top: 15px;
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 8px 18px !important;
}

.icon_img{
	width:32px; 
	height:32px;
	
}

.spacer{
	width:100%;
	height:100px;
}

.card .card-circle {
    width: 7.5rem;
    height: 7.5rem;
    border: 2px solid #e0e0e0;
    border-radius: 50%;
}
.card .card-circle .fas, .card .card-circle .fab, .card .card-circle .far {
    font-size: 4rem;
}

.btn-group, .btn-group-vertical {
    position: relative;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: middle;
}
.white{
    background-color: #fff !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ffffff;
    border-color: #5d2222;
    background-color: #742C2C;
}
.nav-tabs .nav-link {
    background-color: #dff0ff;
}

.progress-bar {
    background-color: #742C2C;
}
.text-pink {
    color: #E91E63!important;
}

.toggler-hover:hover {
  color: #fff;
}

.sidenav-primary .sidenav-item .sidenav-link:hover, .sidenav-primary .sidenav-link:active, .sidenav-primary .sidenav-link:focus {
    color: #742C2C;
    background-color: rgba(51, 122, 183,.05);		
}

.sidenav-primary .sidenav-link.active {
    color: #2e6ea4;
}

.btn-outline-primary {
    color: #742C2C;
    border-color: #742C2C;
}
.btn-group-active{
	background-color: #742C2C !important;
    color: #fff !important;
}

/*view-scheme.html*/

tr.trBg {
/*     background-color: #1d5381 !important; */
    background: #30cfd0 !important; 

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgb(48 131 208 / 50%), rgb(51 122 183)) !important; 

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgb(48 131 208 / 50%), rgb(51 122 183)) !important;  
  
  padding: 10px 10px !important;
}

.tblbg {
/*     background-color: #1d5381 !important; */
    background: #30cfd0 !important; 

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to left, rgb(48 131 208 / 50%), rgb(51 122 183)) !important; 

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to left, rgb(48 131 208 / 50%), rgb(51 122 183)) !important;  
}

.cardheader-grad-1 {
/*     background-color: #1d5381 !important; */
    background: #30cfd0 !important; 

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to left, rgb(48 131 208 / 50%), rgb(51 122 183)) !important; 

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to left, rgb(48 131 208 / 50%), rgb(51 122 183)) !important;  
}

/* .carousel-caption > p {
  Prefix required. Even Firefox only supports the -webkit- prefix
  -webkit-text-stroke-width: .25px;
  -webkit-text-stroke-color: #fff;
  text-shadow: 0px 0px 2px #fff;
  color: #742C2C;
} */



.flip-card {
  width: 100%;
  min-height: 244px;
  
}

.flip-card-inner {
  position: relative;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  width: 100%;
  height: 100%;
  
}

.flip-card:focus {
    outline: 0;
}

.flip-card:hover .flip-card-inner,
.flip-card:focus .flip-card-inner{
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  backface-visibility: hidden;
  width: 100%;
  min-height: 244px;
  
}

.flip-card-front {
  z-index: 2;
  display: flex;
}

.flip-card-back {
  transform: rotateY(180deg);
  z-index: 1;
  display: flex;
}

@media screen and (max-width: 576px) {
    .flip-card {
    width: 100%;
    min-height: 410px;
	}
	.flip-card-front,
	.flip-card-back {
	  width: 100%;
	  min-height: 410px;
  
	}
}


/* Letter spacing*/
.ls-1{
	letter-spacing: 1px;
}
.ls-2{
	letter-spacing: 2px;
}
/* Letter spacing*/

.card-inactive{
	border-color: rgba(0,0,0,.25) !important;
	color: rgba(0,0,0,.25) !important;
}

.women-component{
	border-color: #ec407a !important;
    color: #ec407a !important;
}

.w-100px{
	min-width: 100px;
}
.w-120px{
	min-width: 120px;
}
.w-140px{
	min-width: 120px;
}

@media screen and (max-width: 992px) {
    .h2 {
    	font-size: calc(.5rem + .9vw) !important;
	}
	.h3 {
	  	font-size: calc(.8rem + .6vw) !important;
	}
}

.ahover:hover{
	color:#fff !important;
	background-color: #742C2C;
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 999;
  color: white;
  cursor: pointer;
}

.bg-grey{
	background-color:#eee;
}

.slider-bg {
    background: #fff url(../img/slider-bg.jpg)!important;
    padding-top: 130px!important;
    padding-bottom: 80px!important;
    background-position: center right !important;
    background-repeat: no-repeat!important;
    background-size: contain!important;
}

.bottom-curve{
    background-color:#eee;
    width:100%;
    height:50px;
    border-top-left-radius:50%;
    border-top-right-radius:50%;
    margin-top:-50px;
}
.circle{
	width:200px;
	height:200px;
	margin-left: 100px;
	border-radius:125px;
	border : 5px solid #742C2C;
	
}
.seperator
{
	width:200px;
	height:10px;
	background-color:#742C2C;
	border-radius:5px;
}

hr {
    margin: 1rem 0;
    color: #eee;
    background-color: #eee;
    border: solid 1px #eee;
    opacity: 1;
}

.sidenav {
    width: 250px !important;
    }